﻿/*---
レイアウトモデル
▼body
	▼container
		▼headerArea（タイトルロゴ部分）
		▼headerMenu（タイトル下共通メニュー）
		▼globalMenu（グローバルメニュー）
		▼topFlashArea（トップフラッシュ部分）
		▽コンテンツ部分（以下のIDで振り分け）
		　・ccTop（トップページ用：最上位index） cc_top.css
		　・ccIndex（一覧ページ用：検索結果など） cc_index.css
		　・ccReview（書評ページ用） cc_review.css
		　・ccBook（書籍ページ用） cc_book.css
			【共通】　sideMenuArea（サイドメニュー：各ID用CSSで左右振り分け）
			【非共通】centerContentsArea（トップページ中央）
			【非共通】rightContentsArea（トップページ右）
			【非共通】categoryContentsArea（一覧ページ、詳細ページ、書評ページなど　可変のため各CSSで幅指定）
		▼footerArea（フッター）

----*/
body{
margin:0px;
padding:0px;
background:rgb(175,217,225);
background-image:url(../img/bg.gif);
text-align:center;
}
/*---▼▼▼▼▼▼▼全体▼▼▼▼▼▼▼---*/
#container{
width:954px;
margin:0px auto;
padding:5px 10px 5px 10px;
background-color:#FFFFFF;
text-align:center;
}
/*---▲▲▲▲▲▲▲//全体▲▲▲▲▲▲▲---*/

/*---▼▼▼▼▼▼▼共通部分▼▼▼▼▼▼▼---*/
#headerArea{
width:950px;
height:83px;
text-align:center;
background-image:url(../img/titleheader.png);
background-repeat:no-repeat;
margin:auto;
}
	#headerArea h1 a {
	display:block;
	width:950px;
	height:83px;
	}
	#headerArea h1 a span{
	display:none;
	}
#headerMenu{
width:950px;
height:27px;
text-align:center;
}
	/*---検索窓---*/
	#headerSearch{
	background-image:url(../img/header_box_back.gif);
	background-repeat:repeat-x;
	height:27px;
	width:850px;
	font-size:12px;
	margin:2px auto;
	}
	#headerSearch #boxStart{
	float:left;
	width:15px;
	height:27px;
	background-image:url(../img/header_box_start.gif);
	background-repeat:no-repeat;
	}
	#headerSearch #boxEnd{
	float:right;
	width:15px;
	height:27px;
	background-image:url(../img/header_box_end.gif);
	background-repeat:no-repeat;
	}
	#headerSearch #boxSearch{
	text-align:center;
	float:left;
	width:300px;
	height:25px;
	margin-left:15px;
	}
	#headerSearch #boxSearch form{
	vertical-align: middle;
	margin:3px 0px 0px 0px;
	}
	#headerSearch #boxSearch form .keyForm{
	border: 1px solid #707070;
	width: 280px;
	margin-top:5px;
	margin-bottom: 5px;
	}
	#headerSearch #boxSearch form .btnSearch{
	border:none;width:36px;height:19px;background:url(../img/btn_search.jpg) top right no-repeat; cursor: pointer;outline:none;  
	}
	#headerSearch #boxContents{
	
	display: table-cell;
	float:left;
	width:505px;
	height:25px;
	padding-top:5px;
	}
	#headerSearch img{
	margin-right:2px;
	}
	/*---//検索窓---*/
	
	
#globalMenu{
width:954px;
height:38px;
text-align:center;
padding-top:10px;
}
	/*---メニューリスト---*/
	#globalMenu ul{
	width:954px;
	height:38px;
	float:left;
	background-image:url(../img/g_menu_back.jpg);
	background-repeat:repeat-x;
	}
	#globalMenu ul li{
	width:104px;
	height:38px;
	float:left;
	border-left:1px #FFFFFF solid;
	border-right:1px #8A7C4F solid;
	color:#FFFFFF;
	}
	#globalMenu ul li.menu03{
	width:102px;
	height:38px;
	float:left;
	border-left:1px #FFFFFF solid;
	border-right:none;
	background-repeat:repeat-x;
	color:#FFFFFF;
	}
	#globalMenu ul li.menu01{
	width:104px;
	height:38px;
	float:left;
	border-left:1px #FFFFFF solid;
	border-right:1px #8A7C4F solid;
	background-image:url(../img/g_menu_back01.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	}
	#globalMenu ul li.menu02{
	width:104px;
	height:38px;
	float:left;
	border-left:1px #FFFFFF solid;
	border-right:1px #8A7C4F solid;
	background-image:url(../img/g_menu_back02.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;
	}
	#globalMenu ul li a{
	font-size:12px;
	display:block;
	width:104px;
	height:28px;
	color:#FFFFFF;
	padding-top:10px;	
	}
	#globalMenu ul li a:hover{
	font-size:12px;
	display:block;
	width:104px;
	height:28px;
	padding-top:10px;
	color:#8A7C4F;
	/*background-color:#D0C9AE;*/
	text-decoration:none;
	}
	/*---メニューリスト---*/
#footerArea{
width:950px;
height:32px;
text-align:center;
padding-bottom:20px;
}
.backNumLink{
margin:5px 5px 0px 0px;
text-align:right;
}
#pNavi{
width:950px;
margin:auto;
}
/*---▲▲▲▲▲▲▲//共通部分▲▲▲▲▲▲▲---*/

/*---▼▼▼▼▼▼▼Topフラッシュ部分▼▼▼▼▼▼▼---*/
#topFlashArea{
width:950px;
height:250px;
margin:auto;
padding-top:10px;
}
/*---▲▲▲▲▲▲▲//Topフラッシュ部分▲▲▲▲▲▲▲---*/

/*---▼▼▼▼▼▼▼コンテンツ部分コンテナ（各ページ共通）▼▼▼▼▼▼▼---*/
#ccBox{
text-align:left;
width:950px;
/*float:left;*/
padding-top:10px;
padding-bottom:10px;
margin:auto;
}
/*---▲▲▲▲▲▲▲//コンテンツ部分コンテナ（各ページ共通）▲▲▲▲▲▲▲---*/

/*---▼▼▼▼▼▼▼新刊情報・ランキング部分▼▼▼▼▼▼▼---*/
.newBookArea{
border:1px #9F9B60 solid;
margin-bottom:5px;
}


.newBookArea h2{
color:#737300;
line-height:24px;
padding-left:2px;
background-image:url(../img/newbookarea_back.jpg);
background-repeat:repeat-x;
}
.boopleSearchArea{
margin-bottom:5px;
}
.boopleSearchArea form input{
vertical-align: middle;
margin:2px;
}

.boopleSearchArea form select{
margin-left:2px;
}
.boopleSearchArea h2{
color:#737300;
line-height:24px;
padding-left:2px;
background-image:url(../img/newbookarea_back.jpg);
background-repeat:repeat-x;
}
.boopleSBtn{
margin-bottom:5px;
}
.serchBoople{
border:none;
cursor:pointer;
outline:none;
margin-bottom:0px;
height:19px;
}



.newBookArea div.reviewer_list{/*レビュアー一覧*/
height:300px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}
	
.newBookArea div.newrelease{/*新刊用*/
height:100px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}

.newBookArea div.ranking{/*ランキング用*/
height:80px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}

.newBookArea .newrelease dl{
border-bottom:1px #9F9B60 dashed;
}
.newBookArea .newrelease dl dt{
float:left;
width:35px;
padding-right:5px;
}
#sideMenuArea .newBookArea .newrelease dl dd{/*狭いメニュー用*/
float:left;
width:130px;
}
#rightContentsArea .newBookArea .newrelease dl dd{/*広いメニュー用*/
float:left;
width:290px;
}
.newBookArea .ranking dl{
border-bottom:1px #9F9B60 dashed;
}
.newBookArea .ranking dl dt{
float:left;
width:35px;
padding-right:5px;
}
#sideMenuArea .newBookArea .ranking dl dd{/*狭いメニュー用*/
float:left;
width:130px;
}
#rightContentsArea .newBookArea .ranking dl dd{/*広いメニュー用*/
float:left;
width:290px;
}
.newBookArea div.rankingYear{/*ランキング用（年間）*/
margin:5px 0px;
padding:2px 5px;
}
#sideMenuArea .newBookArea .rankingYear dl dd{/*狭いメニュー用*/
float:left;
width:130px;
}
.newBookArea .rankingYear dl{
border-bottom:1px #9F9B60 dashed;
}
.newBookArea .rankingYear dl dt{
float:left;
width:35px;
padding-right:5px;
}

#topPickup .pickup{/*トップページ用ピックアップ縦*/
height:1540px;
}
.newBookArea div.pickup{/*ピックアップ*/
height:330px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}
.newBookArea .pickup dl{
padding-bottom:2px;
padding-top:2px;
border-bottom:1px #9F9B60 dashed;
}
.newBookArea .pickup dl dt{
float:left;
width:70px;
padding-right:10px;
}
#sideMenuArea .newBookArea .pickup dl dd{/*狭いメニュー用*/
float:left;
width:90px;
}
#rightContentsArea .newBookArea .pickup dl dd{/*広いメニュー用*/
float:left;
width:240px;
}
.pickup dl dd img{
margin-top:2px;
}



.newBookArea div.reviewer{/*ピックアップ*/
height:160px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}

/*.newBookArea div.reviewer p{
width:160px;
margin:0;
padding:5px;
}*/
/*---▲▲▲▲▲▲▲//新刊情報・ランキング部分▲▲▲▲▲▲▲---*/

/*---▼▼▼▼▼▼▼RSS部分▼▼▼▼▼▼▼---*/
.feedArea{
border:1px #D0C9AE solid;
margin-bottom:5px;
width:365px;
}
.feedArea h2{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
.feedArea IFRAME{/*RSS用*/
height:280px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}
.feedArea .newrelease dl{
border-bottom:1px #9F9B60 dashed;
}
.feedArea .newrelease dl dt{
float:left;
width:35px;
padding-right:10px;
}
.feedArea .newrelease dl dd{
float:left;
}
.feedArea .ranking dl{
margin:5px 0px;
padding:2px 5px;
}
.feedArea .ranking dl dt{
border-bottom:1px #9F9B60 dashed;
text-align:right;
}
/*---▲▲▲▲▲▲▲//RSS部分▲▲▲▲▲▲▲---*/

/*---▼▼▼▼▼▼▼RSS部分２▼▼▼▼▼▼▼---*/
.feedArea2{
border:1px #D0C9AE solid;
margin-bottom:5px;
width:365px;
}
.feedArea2 h2{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
.feedArea2 IFRAME{/*RSS用*/
height:150px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}
.feedArea2 .newrelease dl{
border-bottom:1px #9F9B60 dashed;
}
.feedArea2 .newrelease dl dt{
float:left;
width:35px;
padding-right:10px;
}
.feedArea2 .newrelease dl dd{
float:left;
}
.feedArea2 .ranking dl{
margin:5px 0px;
padding:2px 5px;
}
.feedArea2 .ranking dl dt{
border-bottom:1px #9F9B60 dashed;
text-align:right;
}
/*---▲▲▲▲▲▲▲//RSS部分▲▲▲▲▲▲▲---*/

/*---▼▼▼▼▼▼▼ジャンル検索部分▼▼▼▼▼▼▼---*/
#genreArea{
border:1px #8A7C4F solid;
background-color:#FCFAF6;
margin-bottom:5px;
}
#genreArea h2{
color:#8A7C4F;
padding-left:2px;
}
#sideMenuArea #genreArea ul{/*幅200のボックス時*/
width:190px;
}
#sideMenuArea #genreArea ul li{/*幅200のボックス時*/
width:90px;
float:left;
margin-left:3px;
}
#rightContentsArea #genreArea ul{/*幅365のボックス時*/
width:360px;
}
#rightContentsArea #genreArea ul li{/*幅365のボックス時*/
width:115px;
float:left;
margin-left:3px;
}
/*#genreArea ul li a{
font-size:70%;
}*/
/*---▲▲▲▲▲▲▲//ジャンル検索部分▲▲▲▲▲▲▲---*/
/*---▼▼▼▼▼▼▼出版社２検索部分▼▼▼▼▼▼▼---*/
.bunkoBox{
border:1px #CCCCCC solid;
margin-bottom:5px;
padding-left:2px;
}
/*---▲▲▲▲▲▲▲//出版社２検索部分▲▲▲▲▲▲▲---*/
/*---▼▼▼▼▼▼▼おすすめ本書評部分▼▼▼▼▼▼▼---*/
.newReviewArea{
border:1px #B18349 solid;
margin-bottom:5px;
}
.newReviewArea h2{
color:#7B5A33;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back_cnt.jpg);
background-repeat:repeat-x;
}
.newReviewArea div{
height:305px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}
.newReviewArea div.users{/*読者投稿*/
height:160px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}
.newReviewArea div dl{
border-bottom:1px #7B5A33 dashed;
padding-bottom:4px;
padding-top:4px;
}
.newReviewArea div dl dt{
float:left;
width:90px;
text-align:center;
padding-right:5px;
}
.newReviewArea div dl dd{
width:220px;
float:left;
}
/*---▲▲▲▲▲▲▲//おすすめ本書評部分▲▲▲▲▲▲▲---*/
/*---▼▼▼▼▼▼▼読者投稿・お知らせ部分▼▼▼▼▼▼▼---*/
.newUsersArea{
border:1px #D0C9AE solid;
margin-bottom:5px;
}
.newUsersArea h2{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
.newUsersArea div{/*読者投稿・お知らせ*/
height:160px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}
.newUsersArea div dl{
border-bottom:1px #D0C9AE dashed;
padding-bottom:4px;
padding-top:4px;
}
.newUsersArea div dl dt{
float:left;
width:90px;
text-align:center;
padding-right:5px;
}
.newUsersArea div dl dd{
float:left;
width:220px;
}
/*---▲▲▲▲▲▲▲//読者投稿・お知らせ部分▲▲▲▲▲▲▲---*/
/*---▼▼▼▼▼▼▼Friday新刊チェック部分▼▼▼▼▼▼▼---*/
#fridayCheckArea{
border:1px #D0C9AE solid;
margin-bottom:5px;
}
#fridayCheckArea h2{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
#fridayCheckArea div{
height:1000px;
margin:5px 0px;
padding:2px 5px;
overflow:auto;
	/*スクロールバー*/
	scrollbar-base-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#999999;
	scrollbar-shadow-color:#dedede;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#dedede;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-track-color:#ffffff;
}

#fridayCheckArea div dl{
border-top:1px #D0C9AE dashed;
padding-bottom:4px;
padding-top:4px;
}
/*---▲▲▲▲▲▲▲//Friday新刊チェック部分▲▲▲▲▲▲▲---*/
/*---▼▼▼▼▼▼▼インタビュー・特集部分▼▼▼▼▼▼▼---*/
.CategoryBoxL{
border:1px #D0C9AE solid;
margin-bottom:5px;
width:365px;
}
.CategoryBoxL h2{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
.CategoryBoxL div{
margin:5px 0px;
padding:2px 5px;
}
.CategoryBoxL div dl{
padding-bottom:4px;
padding-top:4px;
}
.CategoryBoxL div dl dt{
font-weight:bold;
}

/*---▲▲▲▲▲▲▲//インタビュー・特集部分▲▲▲▲▲▲▲---*/
/*---▼▼▼▼▼▼▼各連載部分▼▼▼▼▼▼▼---*/
.CategoryBoxS{
border:1px #D0C9AE solid;
margin-bottom:5px;
}
.CategoryBoxS h2{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
.CategoryBoxS div{
margin:5px 0px;
padding:2px 5px;
}
.CategoryBoxS  div dl{
padding-bottom:4px;
padding-top:4px;
}
.CategoryBoxS  div dl dt{
float:left;
width:90px;
text-align:center;
padding-right:5px;
}
#rightContentsArea .CategoryBoxS div dl dd{
float:left;
width:220px;
}
/*---▲▲▲▲▲▲▲//各連載部分▲▲▲▲▲▲▲---*/

/*---▼▼▼▼▼▼▼検索あ～んA～Z▼▼▼▼▼▼▼---*/
#condition-area-ja ul{
width:250px;
float:left;
margin-left:50px;
}
#condition-area-ja ul li{
width:50px;
float:left;
}
#condition-area-en ul{
width:250px;
float:left;
margin-left:50px;
}
#condition-area-en ul li{
width:50px;
float:left;
}
/*---▲▲▲▲▲▲▲//検索あ～んA～Z▲▲▲▲▲▲▲---*/
/*---▼▼▼▼▼▼▼特設エリア▼▼▼▼▼▼▼---*/
.noteArea{
float:left;
width:365px;
padding-bottom:5px;
}
.noteArea .noteAreaImg{
float:left;
width:90px;
text-align:center;
padding-right:5px;
}
.noteArea .noteAreaTxt{
width:250px;
float:left;
}
.noteAreaV2{
float:left;
width:365px;
padding-bottom:5px;
}
.noteAreaV2 .noteAreaImg{
text-align:center;
}


.noteAreaTxt h2 a{
font-weight:bold;
font-size:112%;
line-height:130%;
}
.noteAreaTxt h2{
padding-bottom:3px;
}
.noteAreaTxt h3{
color:#8A7C4F;
}
.exCenterBox{/*強制的にセンタリングさせる*/
text-align:center;
margin:auto;
}
.exCenterBox img{/*強制的にセンタリングさせる*/
vertical-align:middle;
}

/*---▲▲▲▲▲▲▲//特設エリア▲▲▲▲▲▲▲---*/

#adArea090825{
margin:5px 0px;
padding:2px;
}
#adArea090825 img{
margin:0px 10px;
}
#adArea090825 h5{
font-weight:bold;
font-size:136%;
line-height:130%;
padding-bottom:3px;
color:#8A7C4F;
}